Subject: Re: Lp/lpr equiv or how do I print
From: Jason Tishler <[email-masked]>
To: Brian Keener <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Thu, 30 Nov 2000 16:27:49 -0500

Brian,

On Thu, Nov 30, 2000 at 12:31:39PM -0500, Brian Keener wrote:
> Thought I would expand a little on this from my own experience.  You may 
> already know this but I thought I would throw it out just in case.
> 
> [snip]
>
> Thought that if you hadn't already done this or didn't know about it - 
> you might find it interesting.

No, I did not know about the above.  Yes, I found it very interesting
*and* useful.  In fact, I'm using it already!

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]